<?php
$dalTableregiao = array();
$dalTableregiao["id"] = array("type"=>3,"varname"=>"id");
$dalTableregiao["regiao"] = array("type"=>200,"varname"=>"regiao");
	$dalTableregiao["id"]["key"]=true;

$dal_info["Tables__regiao"] = &$dalTableregiao;
?>